!host_build {
    QMAKE_CFLAGS    += --sysroot=$$[QT_SYSROOT]
    QMAKE_CXXFLAGS  += --sysroot=$$[QT_SYSROOT]
    QMAKE_LFLAGS    += --sysroot=$$[QT_SYSROOT]
}
host_build {
    QT_ARCH = x86_64
    QT_BUILDABI = x86_64-little_endian-lp64
    QT_TARGET_ARCH = i386
    QT_TARGET_BUILDABI = i386-little_endian-ilp32
} else {
    QT_ARCH = i386
    QT_BUILDABI = i386-little_endian-ilp32
    QT_LIBCPP_ABI_TAG = 
}
QT.global.enabled_features = shared cross_compile appstore-compliant reduce_relocations signaling_nan thread future concurrent opensslv30 shared cross_compile shared reduce_exports reduce_relocations openssl
QT.global.disabled_features = static pkg-config debug_and_release separate_debug_info simulator_and_device rpath force_asserts framework c++20 c++2a c++2b c++2b wasm-simd128 wasm-exceptions zstd dbus openssl-linked opensslv11
QT.global.disabled_features += release build_all
QT_CONFIG += shared no-pkg-config reduce_exports reduce_relocations openssl release
CONFIG +=  shared cross_compile plugin_manifest
QT_VERSION = 6.6.2
QT_MAJOR_VERSION = 6
QT_MINOR_VERSION = 6
QT_PATCH_VERSION = 2

QT_CLANG_MAJOR_VERSION = 14
QT_CLANG_MINOR_VERSION = 0
QT_CLANG_PATCH_VERSION = 6
QT_EDITION = Enterprise
QT_LICHECK = licheck64
QT_RELEASE_DATE = 2024-02-12
